chrom: chrUn_JTFH01001040v1_decoy
length: 1797
nucleotide_counts:
  A: 324
  C: 642
  G: 540
  N: 0
  T: 291
nucleotide_pair_counts:
  AA: 53
  AC: 93
  AG: 132
  AN: 0
  AT: 46
  CA: 149
  CC: 259
  CG: 103
  CN: 0
  CT: 130
  GA: 107
  GC: 166
  GG: 203
  GN: 0
  GT: 64
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 14
  TC: 124
  TG: 102
  TN: 0
  TT: 51
